0

I have a site using 2.5.3 . I've moved this site to a new server and when logged onto the control panel, I get the following error on the front page of the site:

A PHP Error was encountered

Severity: Warning

Message: Parameter 3 to Playa_ext::channel_entries_tagdata() expected to be a reference, value given

Filename: libraries/Extensions.php

Line Number: 241

I've updated Playa to version 4.5.2 , but the errors are still there.

2

See this bug report thread - this error arises when you run 2.5.3 on certain PHP versions. Upgrading to at minimum 2.5.4 should fix this. From the release notes:

Fixed a bug (#18263) where PHP may claim an object wasn’t passed by reference to an extension hook.

1
  • Hi Derek, thanks for help. I've updated to 2.5.5 and that looks like it's done the trick. Thanks again.
    – Mark
    Apr 28 '15 at 8:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.